package cn.wise.sc.cement.business.model.query;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.List;

/**
 * @description:
 * @author: ztw
 * @create: 2020-08-07 14:58
 **/
//@Data
@ApiModel("委托-派发请求")
public class DistributionQuery {

	@ApiModelProperty("委托表id")
	private Integer id;

	@ApiModelProperty("样品信息列表")
	private List<SampleDistributionQuery> sampleDistributionQueryList;

	public Integer getId() {
		return id;
	}

	public void setId(Integer id) {
		this.id = id;
	}

	public List<SampleDistributionQuery> getSampleDistributionQueryList() {
		return sampleDistributionQueryList;
	}

	public void setSampleDistributionQueryList(List<SampleDistributionQuery> sampleDistributionQueryList) {
		this.sampleDistributionQueryList = sampleDistributionQueryList;
	}
}
